<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <title>JSDoc: Class: EncrypBtn</title>

    <script src="scripts/prettify/prettify.js"> </script>
    <script src="scripts/prettify/lang-css.js"> </script>
    <!--[if lt IE 9]>
      <script src="//html5shiv.googlecode.com/svn/trunk/html5.js"></script>
    <![endif]-->
    <link type="text/css" rel="stylesheet" href="styles/prettify-tomorrow.css">
    <link type="text/css" rel="stylesheet" href="styles/jsdoc-default.css">
</head>

<body>

<div id="main">

    <h1 class="page-title">Class: EncrypBtn</h1>

    




<section>

<header>
    
        <h2><span class="attribs"><span class="type-signature"></span></span>EncrypBtn<span class="signature">()</span><span class="type-signature"></span></h2>
        
    
</header>

<article>
    <div class="container-overview">
    
        

    

    
    <h4 class="name" id="EncrypBtn"><span class="type-signature"></span>new EncrypBtn<span class="signature">()</span><span class="type-signature"></span></h4>
    

    



<div class="description">
    Erzeugt einen neuen Verschlüsseln-Button
</div>













<dl class="details">

    

    

    

    

    

    

    

    

    

    

    

    

    
    <dt class="tag-source">Source:</dt>
    <dd class="tag-source"><ul class="dummy"><li>
        <a href="button.js.html">button.js</a>, <a href="button.js.html#line31">line 31</a>
    </li></ul></dd>
    

    

    

    
</dl>


















    
    </div>

    

    

    

    

    

    

    

    

    

    
</article>

</section>




</div>

<nav>
    <h2><a href="index.html">Home</a></h2><h3>Modules</h3><ul><li><a href="App.module_oneTimePadModule.html">oneTimePadModule</a></li></ul><h3>Classes</h3><ul><li><a href="DecrypBtn.html">DecrypBtn</a></li><li><a href="EncrypBtn.html">EncrypBtn</a></li><li><a href="PruefButton.html">PruefButton</a></li><li><a href="SwitchButton.html">SwitchButton</a></li><li><a href="VigenereShape.html">VigenereShape</a></li><li><a href="WeiterBtn.html">WeiterBtn</a></li><li><a href="ZurueckBtn.html">ZurueckBtn</a></li></ul><h3>Namespaces</h3><ul><li><a href="App.html">App</a></li></ul><h3>Global</h3><ul><li><a href="global.html#animateContainer">animateContainer</a></li><li><a href="global.html#bg">bg</a></li><li><a href="global.html#canvas">canvas</a></li><li><a href="global.html#checkKey">checkKey</a></li><li><a href="global.html#checkLetters">checkLetters</a></li><li><a href="global.html#clickCounter">clickCounter</a></li><li><a href="global.html#keyX">keyX</a></li><li><a href="global.html#keyY">keyY</a></li><li><a href="global.html#mainMenue">mainMenue</a></li><li><a href="global.html#oneTimeKeys">oneTimeKeys</a></li><li><a href="global.html#oneTimePad">oneTimePad</a></li><li><a href="global.html#onResize">onResize</a></li><li><a href="global.html#removeContainer">removeContainer</a></li><li><a href="global.html#scale">scale</a></li><li><a href="global.html#setup">setup</a></li><li><a href="global.html#squareChars">squareChars</a></li><li><a href="global.html#textX">textX</a></li><li><a href="global.html#textY">textY</a></li><li><a href="global.html#tick">tick</a></li><li><a href="global.html#timer">timer</a></li><li><a href="global.html#weiterBtn">weiterBtn</a></li></ul>
</nav>

<br class="clear">

<footer>
    Documentation generated by <a href="https://github.com/jsdoc3/jsdoc">JSDoc 3.5.5</a> on Sun Feb 25 2018 19:17:44 GMT+0100 (Mitteleuropäische Zeit)
</footer>

<script> prettyPrint(); </script>
<script src="scripts/linenumber.js"> </script>
</body>
</html>